/* montserrat-regular - latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;
  src: local(''), url('../fonts/montserrat-v18-latin_cyrillic-regular.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
      url('../fonts/montserrat-v18-latin_cyrillic-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Camper Sans 2';
  src: url('../fonts/subset-CamperSans2.woff2') format('woff2'),
    url('../fonts/subset-CamperSans2.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
